I think it would be a great feature addition if WYSIWYG would be able to recognize if the full spell checker plugin for TinyMCE is installed. Now I have to install the http://drupal.org/project/wysiwyg_spellcheck to make it so.

Just think its unnecessary to have to add a separate module for this...

Comments

Is there a reason this module can't be re-rolled as a patch against Wysiwig? It appears to have only one essential function- the hook_wysiwyg_plugin implementation.

Title:Make the bundled spellchecker plugin availableREQUEST: inclusion of TinyMCE spellchecker plugin
Version:7.x-2.1» 7.x-2.x-dev
Component:Editor - TinyMCE» Plugins

Issue summary:View changes

Updated issue summary.